<link rel="stylesheet" href="/assets/css/calendario.css?v=0">

<?php
if(!isset($_SESSION)) {
    session_start();
}

require_once($_SERVER['DOCUMENT_ROOT'].'/varios/varios.php');

if( Varios::isActiveSession() 
    && Varios::hasModuleAccess(10)
) {
    // Sesión no iniciada, Acceso no permitdo
    header('location: /login/logout.php');
    
} else {
    
    require_once($_SERVER['DOCUMENT_ROOT'].'/varios/header.php');
    require_once($_SERVER['DOCUMENT_ROOT'].'/varios/modal/modal_confirmar.php');
    require_once($_SERVER['DOCUMENT_ROOT'].'/varios/modal/modal_mensaje.php');

    

    ?>

  

    <script type="text/javascript" src="/js/gestionReservas/gestionReservas.js?p=2"></script>
<?php
}